CVE-2009-0534

2009-02-11T15:30:00
ID CVE-2009-0534
Type cve
Reporter NVD
Modified 2017-09-28T21:33:52

Description

SQL injection vulnerability in FlexCMS allows remote attackers to execute arbitrary SQL commands via the catId parameter.